body {background-color: #f2f2f2;}
h1 {margin-top: 5px; margin-bottom: 5px;font-size: 110%;color: #000000;}
h2 {font-weight: 100px;margin-top: 5px; margin-bottom: 5px;font-size: 100%;color: #800000;}
h3 {font-weight: 100px;margin-top: 10px; margin-bottom: -10px;font-size: 100%;color: #008080;}/*Light green*/
A:hover {color: #ff9900;font-weight: bold;text-decoration:underline;}
A:link {text-decoration: underline;}
A:visited {text-decoration: none;}
h9 {font-weight: 100px;font-size: 100%;color: #808000;}/*GOLD*/
h5 {font-weight: bold;margin-top: 10px; margin-bottom: 10px;font-size: 100%;color: #800000;}
h8 {margin-top: 5px; margin-bottom: -15px;font-size: 100%;color: #666666;}
h12 {font-size:100%;color: #B8860B;}/*【貼心】*/
h11 {font-weight: 110px;margin-top: 5px; margin-bottom: 5px;font-size: 100%;color: #008080;}/*【相關法條】*/
h4 {font-weight: bold;margin-top: 5px; margin-bottom: 5px;font-size: 150%;color: #800000;}
h7 {font-weight: bold;}
h6 {font-weight: 100px;margin-top: 5px; margin-bottom: -15px;font-size: 100%;color: #008080;}/*Light green*/
button.ca02 {
   padding: 3px 6px;
   border: 1px solid #c0c0c0;
   background-color: #52b1ce;
   border-radius: 5px;
   color: #ffffff;
   font-size: 90%;
   font-family: '微軟正黑體';
   font-weight: bold;
   -webkit-transition: 0.2s;
   -moz-transition: 0.2s;
   -o-transition: 0.2s;
   cursor: pointer;
   }
button.ca02:hover {
   background: none;
   background-color: #90daf0;
   color: #ffffff;
   }
button.ca02:active {
   top: 1px;
   position: relative;
   }
button.ca03 {
   padding: 3px 6px;
   border: 1px solid #c0c0c0;
   background-color: #BB63B5;
   border-radius: 5px;
   color: #ffffff;
   font-size: 90%;
   font-family: '微軟正黑體';
   font-weight: bold;
   -webkit-transition: 0.2s;
   -moz-transition: 0.2s;
   -o-transition: 0.2s;
   cursor: pointer;
   }
button.ca03:hover {
   background: none;
   background-color: #C597C8;
   color: #ffffff;
   }
button.ca03:active {
   top: 1px;
   position: relative;
   }